package com.pcloud.book.advertising.dto;

/**
 * @描述：广告主品牌方旧数据
 * @作者：zhuyajie
 * @创建时间：11:20 2019/9/11
 * @版本：1.0
 */
public class OldBrandMasterDTO {

    private Long id;
    /**
     * 品牌方名称
     */
    private String masterName;
    /**
     * 登录id
     */
    private Long loginId;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getMasterName() {
        return masterName;
    }

    public void setMasterName(String masterName) {
        this.masterName = masterName;
    }

    public Long getLoginId() {
        return loginId;
    }

    public void setLoginId(Long loginId) {
        this.loginId = loginId;
    }
}
